.page-home [role="main"] {
	display:	none;
}

.home-gallery .slide {
	text-align:	center;
}
	.home-gallery .slide:before {
		content:	"";
		display:	inline-block;
		height:		100%;
		width:		1px;
		vertical-align:	middle;
	}

	.home-gallery .slide__content {
		position:	relative;
		display:	inline-block;
		width:		100%;
		max-width:	386px;
		padding:	1.2em;
		margin-left:	-675px;
		z-index:	3;
		background:	#000;
		text-align:	left;
		vertical-align:	middle;
		-webkit-box-sizing:	border-box;
		-moz-box-sizing:	border-box;
		box-sizing:			border-box;
	}

		.home-gallery .slide__content > h2,
		.home-gallery .slide__content > p,
		.home-gallery .slide__content > .cta {
			font-family:	"Cutive Mono",monospace;
			letter-spacing:	0;
			color:			#f37b20;
		}
		.home-gallery .slide__content > h2 {
			margin-top:		0;
			font-size:		1.5em;
			text-transform:	uppercase;
			border-bottom:	solid 1px #f37b20;
		}

		.home-gallery .slide__content p {
			font-family:	"Cutive Mono",monospace;
			line-height:	1.5;
			font-size:		1.1em;
		}

		.home-gallery .slide__content .cta {
			text-transform:	uppercase;
			font-size:		0.9em;
			border-bottom:	solid 1px #f37b20;
		}
			.home-gallery .slide__content .cta:hover,
			.home-gallery .slide__content .cta:focus {
				text-decoration:	none;
			}

	@media only screen and (max-width: 600px) {
		.home-gallery .slide {
			text-align:	center;
		}

		.home-gallery .slide:before {
			display:	none;
		}

		.home-gallery .slide__content {
			max-width:	95%;
			font-size: 0.5em;
		}
	}

	@media only screen and (max-width: 1000px) {
		.home-gallery .slide__content {
			margin-left:	0;
		}
	}


#roadblock-feature {
	display:	block;
	text-align:	center;
}

	.js #roadblock-feature {
		display:	none;
	}

#roadblock-feature.__setup {
	display:	block;
	position:	fixed;
	background:	#000;
	background:	rgba(0,0,0,0.8);
	top:		0;
	left:		0;
	width:		100%;
	height:		100%;
	z-index:	9999;
}

	#roadblock-feature.__setup .feature-content > * {
		opacity:	0;
	}

	#roadblock-feature.__setup .feature-content {
		display:		block;
		position:		relative;
		width:			100%;
		max-width:		750px;
		height:			0;
		margin:			0 auto;
		padding-top:	100%; /* Square aspect ratio */
		overflow:		hidden;
		opacity:		1;
	}

	#roadblock-feature.__setup .feature-image {
		display:	block;
		position:	absolute;
		top:		0;
		left:		0;
		width:		100%;
		height:		auto;
		margin:		0;
		opacity:	1;
	}
		#roadblock-feature.__setup .feature-image > source,
		#roadblock-feature.__setup .feature-image > img {
			display:	block;
			width:		100%;
		}

	#roadblock-feature .roadblock-close {
		display:	block;
		position:	fixed;
		top:		0.6em;
		right:		0.6em;
		width:		2.3em;
		height:		2.3em;
		overflow:	hidden;
		font-size:	1.6em;
		background:	none;
		text-indent:	150%;
		white-space:	nowrap;
		opacity:		1;
		border-radius:	50%;
		border:			solid 2px #fff;
		background:		#000;
		color:			#fff;
		line-height:	1.5;

		-webkit-transition:	all 0.3s;
		-moz-transition:	all 0.3s;
		transition:			all 0.3s;
	}
		#roadblock-feature .roadblock-close:hover,
		#roadblock-feature .roadblock-close:focus {
			opacity:		1;
			border-color:	#fff;
		}
		#roadblock-feature .roadblock-close:active {
			opacity:	1;
			background:	#fff;
			color:		#000;
		}

		#roadblock-feature .roadblock-close:after {
			content:	" ⨉ ";
			position:	absolute;
			left:		0;
			right:		0;
			top:		-0.225em;
			font-size:	2em;
			line-height:	1.8;
			text-align:		center;
			text-indent:	0;
			font-weight:	bold;
		}

	@media (min-width: 750px) {
		#roadblock-feature.__setup .feature-content {
			top:	50%;
			left:	50%;
			height:	750px;
			margin:	-375px 0 0 -375px;
			padding-top:	0;
		}

		#roadblock-feature .roadblock-close {
			font-size:	1.2em;
		}
			#roadblock-feature .roadblock-close:after {
				top:	-0.275em;
			}
	}
